recovery:
  state:
    round: 399
    hash: "982918c1fe42785708e3af26b2d025a21b0b5b8b108f273d250c1bb94d8865937381bffec7129b07e27d6b6a9738b563"
    timestamp: "2025-09-29T05:48:00.312259Z"
  bootstrap: null
  package: null
  stream: null
